.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.center .innerService .wrapService .rowService.bodyService .cellService {
    text-align: center;
    justify-content: center;
    align-items: center;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .wrapSafetyGuide:first-child .wrapTitleCase {
    margin-top: 0;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.servicePricing.pricingHalf .innerService .wrapService .rowService .cellService:first-child {
    width: 50%;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService .innerService .wrapService .rowService .cellService:first-child {
    width: 35%;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService .innerService .wrapService .rowService.headerService .cellService {
    padding: 9px 6px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService.servicePricing .innerService .wrapService .rowService .cellService {
    padding: 8.5px 7px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService.servicePricing .innerService .wrapService .rowService.bodyService .cellService {
    min-height: 86px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService .cellService .ulService {
    margin-left: 10px;
}
.areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .noteService {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    text-transform: uppercase;
    text-align: left;
    font-family: "Noto Sans JP", sans-serif;
    color: #425360;
    margin-top: 5px;
}
@media (max-width: 768px) {
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService .innerService .wrapService .rowService .cellService:first-child {
        width: 30%;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService.servicePricing .innerService .wrapService .rowService .cellService {
        padding: 4px 7px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .innerService .wrapService .rowService .cellService .ulService {
        margin-left: 0;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService .cellService .txtTitleMobile {
        width: 30%;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService:first-child {
        width: 30.5%;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide.boxStep1 .sectionService.servicePricing .innerService .wrapService .rowService.bodyService .cellService {
        min-height: 78px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService:not(:first-child) {
        width: calc(69.5% - 0px);
        justify-content: flex-start;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService {
        padding: 2px 2px 2px 5px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService.hasTabMobile .innerService .wrapService .rowService.bodyService .cellService:first-child {
        padding: 2px 2px;
    }
    .areaPopupGuide .popupGuideOverlay .popupGuideInner .wrapPopupGuide .boxPopupGuide .wrapStepGuide .boxStepGuide .sectionService .noteService {
        line-height: 1.7;
        font-size: 12px;
    }
}